@charset "utf-8";
html{
/*	background: #eee;*/
}
body{
    font-family:"メイリオ", sans-serif;
    margin: 0;
}
div#contents {
    font-size: 16px;
}
p{
    margin: 0;
    padding: 0;
}
.content-w h3 {
    /* background: #007f75; */
    color: #000;
    padding: 10px 0;
    font-size: 20px;
    border-bottom: 3px solid #33a840;
    font-weight: bold;
    margin: 0 18px;
}
#pankuzu {
    margin: 0 auto 20px;
    max-width: 900px;
    font-size: 14px;
}
#contents.app {
    /* padding: 20px; */
    /* background: #eee; */
    border: 1px solid #ddd;
    border-top: navajowhite;
    padding: 20px;
}
.se_box {
    margin-bottom: 10px;
}
.lbtn {
    border: 1px solid #ccc;
    border-radius: 7px;
    display: inline-block;
    margin-bottom: 6px;
    padding: 5px;
    cursor: pointer;
    background: #FFF;
}
.lbtn p.subtext{
    font-weight: normal;
    }

.lbtn.selected{
    background: #fef7df;
    border: #fcd579 1px solid;
    }

.lbtn:hover,
input:focus,
select:focus{
      background: #ffe7e6;  
    }
.lbtn.ari + .miteibox{
    display: none;
    }
.lbtn.selected.mitei + .miteibox{
    display: block;
    margin-left: 15px;
    }

p.subtext {
    line-height: 135%;
    font-size: 13px;
    margin-top: 0;
}
label p.subtext {
    margin-left: 20px;
    margin-bottom: 0;
    }
p.subtext_b {
    line-height: 135%;
    font-size: 13px;
    margin-bottom: 0;
}
::placeholder{
  color:#999
}
::-webkit-input-placeholder{
  color:#bbb;
}
.apbox{
    padding: 0 20px 10px 20px;
        margin-bottom: 15px;
    }
#contents.app .content-w {
    width: 890px;
    border-radius: 15px;
    background: #fff;
/*    box-shadow: 3px 3px 3px rgba(0,0,0,0.1);*/
    padding: 20px 0;
    margin: 0 auto;
}
.content-w h2 {
    margin-left: 20px;
    margin-left: 20px;
    /* border-bottom: solid 3px #007f75; */
    text-align: center;
    background: #33a840;
    color: #fff !important;
    padding: 7px;
    font-weight: bold;
    padding: 11px;
    color: #22313a;
}
.content-w h3{
        padding-left: 14px;
    
    }
.attendant {
    display: table;
    width: 100%;
}
.name-text-in {
    display: inline-block;
}
.name-text-in span {
    width: 70px;
    display: inline-block;
    font-size: 13px;
}
.td_head.pc-design {
    display: table-header-group;
}
.td_head .size_540,
.td_head .size_120,
.td_head .size_70{
    background: #eee;
    text-align: center;
    font-size: 14px;
}
.at_div .size_540,
.at_div .size_120,
.at_div .size_70{
    padding: 2px;
    font-size: 14px;
    border-bottom: 1px dotted #ccc;
padding-top: 7px;
}
.at_div .size_icon {
    width: 80px;
    display: inline-block;
}
.at_div {
    display: table-row-group;
}
.td_head.pc-design > div,
.at_div > div {
    display: table-cell;
}

h4 + .con-inner {
    margin-top: 0;
    font-size: 14px;
    padding: 12px !important;
}
    h4 + .con-inner p{
        margin-top: 0;
    }
.m_text {
    display: inline-block;
    min-width: 200px;
    font-size: 15px;
    padding-right: 50px;
    font-weight: bold;
    /*margin-right: 15px;*/
    /* border-left: 6px solid #007f75; */
    padding-left: 7px;
    position: relative;
    vertical-align: top;
}
.m_text_no{
width: 115px;
    display: inline-block;
padding-left: 12px;
    }
.m_text_no2{
width: 74px;
    display: inline-block;
padding-left: 12px;
    }
input:not([type=checkbox]):not([type=radio]):not([type=submit]),
.content-w select,textarea{
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right: 4px;
    min-width: 95px;
    font-family: "Noto Sans JP","Yu Gothic Medium";
	font-family: 'メイリオ', Meiryo, Osaka,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
}
input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=button]),
select.first{
    background: #ffe7e6;}
textarea{
        width: 97%;
    min-height: 100px;
    }
.content-w table {
    border: 1px solid #FFF;
    border-collapse: collapse;
    table-layout: fixed
}
.content-w td,.content-w th{
        padding: 10px;
        border: 4px solid #FFF;
        vertical-align: top;
    }
.content-w th {
    background: #f1fcfe;
    font-size: 14px;
    padding: 7px;
    text-align: left;
}
.content-w th a{
        color: #333;
    }
.content-w .item1{
    width: 10%;
}
.content-w .item2{
    width: 40%;
}
.content-w .item3{
    width: 20%;
}
.content-w .item4{
    width: 5%;
}
.long{
        width: 80%;
    }
.long_01 {
    width: 190px;
}
.long_02 {
    width:69%;
	margin-left: 14px;
}
    .short{
        width: 120px;
        min-width: 45px !important;
    }
    .short_02{
        width: 78px;
        min-width: 78px !important;
    }
.short_03{
        width: 250px;
        min-width: 250px !important;
    }
.short_04{
        width: 100px;
        min-width: 100px !important;
    }
.short_05{
        width: 100px;
        min-width: 100px !important;
    }
.btn {
    background: #ff7713;
    border-radius: 10px;
    width: 300px;
    margin: 20px auto 40px;
        font-size: 16px;
    text-align: center;
    padding: 15px;
    color: #fff;
}
    .btn a{
        color: #fff;
        display: block;
        text-decoration: none;
        font-weight: bold;
    }
    .btn a:hover{
        opacity: 0.8;
    }

.che_label {
    padding-right: 10px;
    word-break: keep-all;
    display: inline-block;
    min-width: 130px;
}
.lbtn.selected.mitei + .miteibox .m_text{
        border-left: none;
    }
.apbox h4.m_text  {
    margin-top: 20px;
    font-size: 15px;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-left: 15px;
   border-left: 6px solid #f99135 !important;
}
#Problem {
    background: #ffe7e6;
    margin: 0px auto 20px;
    width: 92%;
    padding: 15px;
}
#Problem p{
    text-align: center;
    font-weight: bold;
    color: #c00;
    margin: 0;
    }
#Problem a{
    text-decoration: underline;
    }
    h3{
        position: relative
    }
    .hissu_h3{
        position: absolute;
        right: 20px;
        top: 8px;
        border: 2px solid #f00;
        color: #f00;
        border-radius: 3px;
        font-size: 13px;
        padding: 5px;
        background: #fff;
        line-height: 150%;
    width: 30px;
    text-align: center;
    }
.hissu_h3.ok{
         border: 1px solid #57d709;
        color: #57d709;   
}
    .check_hissu,
    .check_ok{
        border: 1px solid #f00;
        color: #f00;
        border-radius: 3px;
        font-size: 13px;
        padding: 1px 2px;
        width: 30px;
        background: #fff;
        line-height: 150%;
    }
td div.Position {
    position: relative;
}
/*div.area span.Tag {
        position: absolute;
        right: 10px;
        top: 5px;
        border: 1px solid #f00;
        color: #f00;
        border-radius: 3px;
        font-size: 13px;
        padding: 1px 2px;
        background: #fff;
        line-height: 150%;
    width: 30px;
    text-align: center;
}
div.area span.Tag.ok,
.check_hissu.ok{
        border: 1px solid #57d709;
        color: #57d709;
}*/
.pp_link {
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    padding: 5px;
}
.pp_link:hover{
    border: 1px solid #ddd 
    }
.pp_link +label{
    display: block;
    color: #c00;
    text-align: center;
    }
.btn_area input {
    display: none;
}
.btn_area > span{
	padding-left:17px;
	background:url(https://www.euras.co.jp/images/add_btn_01.png) no-repeat left center;
	cursor:pointer;
	height: 20px;    
}
.btn_area > span.noadd{
  	padding-left:17px;
	height: 20px;
	background:url(https://www.euras.co.jp/images/add_btn_01_c.png) no-repeat left center;  
}
.btn_area input + label.label_btn{
	padding-left:17px;
	background:url(https://www.euras.co.jp/images/add_btn_01.png) no-repeat left center;
	cursor:pointer;
	height: 20px;
	}
.btn_area input:checked + label.label_btn{
	padding-left:17px;
	height: 20px;
	background:url(https://www.euras.co.jp/images/add_btn_01_c.png) no-repeat left center;
	}
/*
.btn_area input:checked + label.label_btn span{
	display:none;
	}
input#add_destination:checked + label.label_btn::after,
input#add_destination2:checked + label.label_btn::after,
input#add_destination3:checked + label.label_btn::after,
input#add_destination4:checked + label.label_btn::after,
input#add_destination5:checked + label.label_btn::after,
input#add_destination6:checked + label.label_btn::after{
	content:"渡航先の追加を取消";
    font-size: 13px;
	}
input#add_hotel_city:checked + label.label_btn::after,
input#add_hotel_city2:checked + label.label_btn::after,
input#add_hotel_city3:checked + label.label_btn::after,
input#add_hotel_city4:checked + label.label_btn::after,
input#add_hotel_city5:checked + label.label_btn::after{
	content:"宿泊都市の追加を取消";
    font-size: 13px;
	}
input#add_tr_city:checked + label.label_btn::after,
input#add_tr_city2:checked + label.label_btn::after,
input#add_tr_city3:checked + label.label_btn::after,
input#add_tr_city4:checked + label.label_btn::after,
input#add_tr_city5:checked + label.label_btn::after{
	content:"区間の追加を取消";
    font-size: 13px;
	}
*/
.se_box img {
    display: inline-block;
    vertical-align: middle;
    width: 22px;
}

select:selected{
    background: #fff;
}
.attention {
    border: 1px solid #c00;
    padding: 2%;
    font-size: 14px;
}
.attention .bold {
    font-weight: bold;
    color: #c00;
    display: block;
    font-size: 15px;
}
.hc_box,
.tr_box{
    border-bottom: 1px dotted #ccc;
    margin-bottom: 0;
    margin-top: 10px;
}
label.che_label.bold {
    font-weight: bold;
}

.kuni-r input[type=text]{
    background: #fff;
}
/*.area{
    padding: 10px 0;
    position: relative;
}*/
.m_text {
    display: table-cell;
    background: #eee;
    padding: 12px;
    table-layout: fixed;
    /* padding-top: 9px; */
    border: solid #ddd 1px;
    border-right: none !IMPORTANT;
    border-top: none !IMPORTANT;
}
.Position{
    display: table-cell;
        border-left: none !important;
    border-top: none !IMPORTANT;
}
.area {
    /*padding: 10px 0;*/
    position: relative;
    /*display: table-row;
    table-layout: fixed;
    border: 1px solid #ddd;*/
    display: flex;
}
.Position{
    display: inline-block;
    line-height: 180%;
}
.Position p{
    margin: 5px 0;
}
.setting{
    padding: 20px;
    background: #f5f4f4;
    margin-bottom: 20px;
}
.setting .midashi{
    background: #007f75;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 10px;
}
.securitybox{
    margin: 20px auto;
    padding: 20px;
    background: #f5f4f4;
}
.onbox {
    display: none;
}
.lbtn.selected + .onbox {
    display: block;
}
a.addbox {
    display: block;
    background: #007f75;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    padding: 5px;
}
a.addbox:hover{
    opacity: 0.8;
}
span.hissu {
    color: #c00;
    display: inline-block;
    border: 1px solid #c00;
    padding: 2px;
    border-radius: 5px;
    font-size: 11px;
    position: absolute;
    right: 0;
    top: 10px;
}
p.center {
    text-align: center;
    margin-top: 14px;
    font-size: 15px;
        margin-top: 30px;
    margin-bottom: 18px;
}
p.center.receive{
    padding: 10px;
	border: solid 2px #f50c0c;
    color: #f50c0c;
}
h4.dou {
    background: #6e879c;
    color: #fff;
    padding: 7px;
    margin-top: 5px;
    font-size: 16px;
}
div#attention {
    background: #ffe6e6;
    border: 1px solid #c00;
    padding: 15px;
}
div#attention .title{
    text-align: center;
    font-weight: bold;
    color: #c00;
}
div#attention li {
    display: inline-block;
}
div#attention li a{
    text-decoration: underline; 
}
.center a {
    color: #1a9be7;
    font-weight: bold;
    text-decoration: underline;
}
.subtext{
    font-size: 14px;
}
a.btn {
    color: #fff;
    text-decoration: none;
    width: 295px;
    display: block;
    margin: 0 auto;
    border-radius: 28px;
}
a.btn.back {
    background: #ccc;
    color: #fff;
    text-decoration: none;
    width: 200px;
    display: block;
    margin: 0 auto;
    border-radius: 28px;
}
.text_box {
    background: #f0ffdf;
    padding: 5vw;
}
.box_inner{
    background: #fff;
    padding: 10px;
    margin-top: 15px;
}

/*-----------------
　お申込前の確認
-----------------*/
.app.privacy h2.ttl{
	background-color: #fff;
color: #333 !important;
font-weight: normal;
text-align: left;
border-bottom: 1px solid #33a840;
margin: 25px 0;
padding: 5px 0 5px 45px;
	background-image: url("../img/attention.svg");
	background-repeat: no-repeat;
background-size: 30px;
background-position: 7px 50%;
}
.app.privacy h3{
	background-color: #33a840;
border-bottom: none;
	color: #fff;
	margin: 0;
}
.app.privacy h3.btn-toggle{
	cursor: pointer;
}

.app.privacy h3.btn-toggle::before {
  content: "";
  position: absolute;
  top: 44%;
right: 15px;
  width: 20px;
  height: 3px;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
}
.app.privacy h3.btn-toggle::after {
  content: "";
  position: absolute;
  top: 44%;
right: 15px;
  width: 20px;
  height: 3px;
  transition: all .2s ease-in-out;
}
.app.privacy h3.btn-toggle::before, .app.privacy h3.btn-toggle::after {
  background: #fff;
}
.app.privacy h3.btn-toggle.active::before {
  transform: rotate(180deg);
}
.app.privacy h3.btn-toggle.open::after {
  opacity: 0;
}
.app.privacy .privacy-check label{
	background-color: #fff6d9;
padding: 10px;
text-align: center;
margin: 10px 20px;
display: block;
}

.app.privacy .open{
    border: 1px solid #33a840;
    padding: 15px;
font-size: 13px;
line-height: 1.8;
}

.app.privacy .open h4{
margin: 10px 0;
font-weight: normal;
border-bottom: 1px solid #ccc;
padding: 5px 0;
font-size: 14px;
}
.app.privacy .open p span.red{
	color:#c00;
}

.app.privacy .open ol.list-n{
	list-style-type: none;
	padding: 0;
}

.app.privacy .open ul.list-n{
	list-style-type: none;
	padding: 0;
}
.app.privacy .open ul.list-b li,
.app.privacy .open ol.list-n li{
		list-style-type: none;
}

.app.privacy ul.list-b{
	margin-left: 15px;
}
.app.privacy ul.list-b li:before{
  content: "";
  box-sizing: border-box;
  display: inline-block;
  background: #50aacd;
  margin: 0 10px 0 -13px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
}

.app.privacy .div_info02 {
border: solid 1px #ccc;
padding: 10px;
margin: 10px 0;
}
.app.privacy .list-data > li{
	margin-bottom: 15px;
}
.app.privacy .center{
	position: relative;
	z-index: 0;
}
.app.privacy .center a.btn{
	background-color: #f8a82b;
	width: 400px;
	border-radius: 15px;
	position: relative;
}
.app.privacy .center a.btn::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 70%;
    bottom: -5px;
    background-color: #d0ab71;
    left: 0;
    border-radius: 0 0 20px 20px;
    z-index: -1;
}
.app.privacy .center a.btn:hover::after {
    opacity: 0;
}
.app.privacy .open ol li{
list-style: decimal;
}
.app.privacy .open ol{
	padding-left: 40px;
	margin: 10px 0;
}
.privacy-check {
    margin: 10px 0 20px;
}
/*------------------------------------------
  panlist
------------------------------------------*/
#panlist{
  overflow: hidden;
}
#panlist li a{
color: #333;
text-decoration: underline;
}
#panlist ol li {
  float: left;
}

.apbox .ms-parent{
		width:100%;
	}
.apbox .ms-parent .ms-choice{
	font-size: 3.8vw;
}

input{	
font-size: 16px!important;	
/*transform: scale(0.9);	*/
}	
select{	
font-size: 16px!important;	
/*transform: scale(0.9);	*/
}	
textarea{	
font-size: 16px!important;	
/*transform: scale(0.9);	*/
}

label.tx_red {
    color: #e12d2d;
}

label.tx_blue {
    color: #459bf3;
}
.syozi{
    background: #f5f5f5;
    padding: 6px;
    border-radius: 10px;
}
.tell_h{
    position: relative;
    padding: 0px 5px 0;
    margin-bottom: 5px;
}
@media screen and (min-width: 768px),print {
.text_box {
    background: #f0ffdf;
    padding: 30px;
}
.content-w h2 {
    font-size: 25px;
    margin: 0;
    letter-spacing: 0.05em;
}
    #contents.app .content-w{
        padding-top: 0;
    }
.kuni-l {
    display: inline-block;
    width: 17%;
    vertical-align: top;
}
.kuni-r {
    display: inline-block;
    width: 80%;
}
div#ui-datepicker-div {
    font-size: 15px;
}

.Position {
    width: 675px;
    table-layout: fixed;
    padding: 10px;
    border: 1px solid #ddd;
}
    .Position label{
        cursor: pointer;
    }
.Position.margin{
    margin-top: 10px;
}
.setting .Position{
    width: 588px;
}
.setting .Position2{
    width: 700px;
}
.securitybox{
     width: 760px;
}
    .pc_none{
        display: none;
    }
	.privacy-check {
    margin: 10px 0 25px;
}
.apbox .ms-parent{
		width: 400px;
	}
	.apbox .ms-parent .ms-choice{
	font-size: 16px;
}
    .group-box .short_02{
        display:inline-block;
    }	
	
}
@media screen and (max-width: 768px) {
.area input[type="text"], .area select, .area input[type="email"], .area input[type="tel"] {
  border-radius: 6px;
  height: 40px;
  border: none;
    -webkit-appearance:none;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
  font-size: 16px;
}
.content-w select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 7px 40px 7px 10px !important;
  border: none;
  background-image: url(../img/icon_arrow.png);
  background-repeat: no-repeat;
  background-size: 13px 8px;
  background-position: right 10px center;
}
input[type="text"] {
  padding: 7px;
}
.sp_none{
    display: none;
}
    p.subtext{
        font-size: 14px;
    }
span.sp-design {
    display: block;
}
#contents.app{
    background: none;
}
input:not([type=checkbox]):not([type=radio]):not([type=submit]),
.content-w select,textarea{
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right: 4px;
    min-width: 70px;
    font-family:"Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
        font-size: 3.5vw;
}
    div#ui-datepicker-div{
        font-size: 15px;
    }
    #contents.app{
        padding: 10px 0;
    }
    #contents.app .content-w{
        width: 100%;
        border-radius: 0;
        padding: 0;
    }
    #contents.app .content-w h3{
        padding-right: 50px;
    }
    .hissu_h3{
        right: 10px;
    }
    .lbtn {
    font-size: 14px;
    line-height: 150%;
}
    .m_text{
        display: block;
        margin-bottom: 5px;
    }
    
.content-w table,.content-w tr,.content-w td,.content-w th{
        display: block;}
.content-w td,.content-w th{
        padding: 5px;
        width: calc( 100% - 10px);
    }
    .at_div{
        display: block;
        margin-top: 20px;
        position: relative;
    }
    .at_div .size_70{
        position: absolute;
        right: 0;
        border-bottom: none;
        top: 0;
    }
    .at_div .size_icon{
        border-left: 6px solid #f99135;
padding-left: 7px;
    }
    .size_540 .sp-design{
        display: block;
    }
    .name-text-in {
    display: inline-block;
    width: 42%;
margin-right: 10px;    
}
    .name-text-in input{
        width: 100%;
    }
    .at_div .size_540, .at_div .size_120, .at_div .size_70{
        display: block;
    }
iv.area span.Tag {

    top: -38px;}
.content-w h2{
        margin: 10px;
        font-size: 5vw;
    }
#contents.app .content-w h3 {
    font-size: 4.5vw;
    margin: 0 10px;
    padding: 8px;
}
    .Position{
        width: 100%;
    }
    .long{
        width: 96%;
    }
    .short{
        width: 30%;
    }
    .short_05{
        min-width: 78px !important;
        width: 78px;
    }
    .apbox{
        padding: 0 10px;
    }
.m_text {
    margin-bottom: 15px;
    padding: 5px 10px 5px;
    font-size: 4vw;
    margin-right: 0;
}
    .setting{
        padding: 10px;
    }
label.lbtn.short_03 {
    width: 47% !important;
    display: inline-block;
    min-width: 47% !important;
}
.m_text,
.Position,
.area {
    border: none;
}
    .Position select{
        max-width: 100%
    }
.area, .Position {
    display: block;
    margin: 0;
    /* padding: 0; */
    padding-top: 0;
}
.area{
    padding: 10px 0;
}
.apbox .ms-parent {
    width: 93% !important;
    font-size: 16px
}
.ms-search input,
.ms-search input[type="text"] {
    width: calc(90% - 10px);
    font-size: 16px
    /* max-width: 100%; */
}
button.ms-choice span{        
    }
.ms-drop {
    font-size: 16px
    width: calc(90% - 10px) !important;}
/*-----------------
　お申込前の確認
-----------------*/
.app.privacy .open{
margin: 0 10px;	
	}
.app.privacy .open ol {
    padding-left: 25px;
}
	.app.privacy .privacy-check label{
		font-size: 3.8vw;
		text-align: left;
	}
	.app.privacy .center a.btn{
		width: auto;
margin: 0 10px;
font-size: 4vw;
	}
	.app.privacy h3.btn-toggle::before ,
	.app.privacy h3.btn-toggle::after {
		width: 15px;
		right: 10px;
	}
.app.privacy h2.ttl{
		background-size: 7vw;
background-position: 10px 5px;
    margin: 10px;
	}
#panlist{
	margin: 0 10px;
  font-size: 3.5vw;
  padding: 2vw 0;
}
    .group-box{
        margin-bottom: 10px
    }
    .group-box .short_02{
        display: block;
        font-weight: bold;
    }
    .group-box .short_03{
        width: 150px;
    }
    .group-box .short_05{
        width: 39%;
    }	
	
	p.center.receive{
	margin: 0 10px;
	font-size: 3.5vw;
	text-align: left;
}

.content-w h2.fin {
    margin-bottom: 0;
}
.text_box {
    margin: 0 10px;
}
span.hissu{
    top: 5px;
}
	}
@media screen and (min-width: 768px) and (max-width: 980px) {
  /*-----------------------
  　768px以上980px以下に適用（ipadなど）
	-----------------------*/
	.content-w h2{
		    font-size: 28px;
	}
	#contents.app .content-w h3{
    font-size: 25px;
	}
	.m_text{
font-size: 20px;
	}
input:not([type=checkbox]):not([type=radio]):not([type=submit]),
.content-w select,textarea{
	font-size: 20px;}
	.short_05{
    width: 100px;
}
	div#attention{
		margin: 0 10px;
	}	
	
	
	
	
	
	#contents.app .content-w {
		width: auto;
	}
	.app.privacy h2.ttl{
		background-size: 30px;
		    font-size: 28px;
		    background-position: 8px 50%;
	}
	
	#contents.app .content-w h3 {
		font-size: 20px;}
	.app.privacy .privacy-check label{
		    font-size: 16px;
	}
	.app.privacy .center a.btn{
		width: 80%;
    margin: 0 auto;
    font-size: 20px;
	}
	#panlist {
    font-size: 15px;
    padding: 10px 0 15px;
}
	
	
}
p.center.receive {
    padding: 10px;
    border: solid 2px #ef0e0e;
    color: #f50c0c;
    text-align: left;
    line-height: 140%;
}
p.center.receive span.text{
font-size: 13px;
    line-height: 150%;
    color: #6a0d0d;
    padding-left: 10px;
    display: inline-block;
}
span.hissu {
    color: #c00;
    display: inline-block;
    border: 1px solid #c00;
    padding: 2px;
    border-radius: 5px;
    font-size: 11px;
    /* position: absolute; */
right: 15px;
        background: #fff;
}
p.subtext {
    line-height: 155%;}